
/* Main Settings */
*{
    padding:0;
    margin:0;
}

body{
    font-size:16px;
    font-family: 'LatoLight', serif;
}
header,footer,aside,section{
    display:block;
}
input, textarea {
    -webkit-appearance: none;
    -webkit-border-radius: 0;
}

@font-face {
    font-family: 'LatoLight';
    src: url(../fonts/LatoLight.eot); /* Для IE5-8 */
    src: local(lato), url(../fonts/LatoLight.ttf); /* Для остальных браузеров */
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'LatoRegular';
    src: url(../fonts/LatoRegular.eot); /* Для IE5-8 */
    src: local(lato), url(../fonts/LatoRegular.ttf); /* Для остальных браузеров */
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'LatoBold';
    src: url(../fonts/LatoBold.eot); /* Для IE5-8 */
    src: local(lato), url(../fonts/LatoBold.ttf); /* Для остальных браузеров */
    font-weight: bold;
    font-style: normal;
}

.col-10{
    width:10%;
}
.col-25{
    width:25%;
}
.col-40{
    width:40%;
}
.col-45{
    width:45%;
}
.col-50{
    width:50%;
}
.col-55{
    width:55%;
}
.col-60{
    width:60%;
}
.col-75{
    width:75%;
}
.col-90{
    width:90%;
}
.col-100{
    width:100%;
}

.col-100, .col-90, .col-75, .col-60, .col-55, .col-50, .col-45, .col-40, .col-25,.col-10{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    float:left;
}
.row {
    clear: both;
}
.float_right{
    float:right;
}
.float_left{
    float:left;
}

.main_wrap{
    position: relative;
    min-width:350px;
    margin:0 auto;
    height:100%;
}


header{
    position:absolute;
    height: 17vh;
    background: rgba(45, 36, 154, 100);
    display:flex;
    z-index:105;
    flex-direction: row;
    align-items: center;
}

.slider{
    display:block;
    height:83vh;
    padding-top:17vh;
}



.logo_block{
    padding:0.4em 5vw 0.2em 0;
    display:flex;
    flex-direction: row;
    align-items: center;
}

.logo{
    min-width:8vmin;
    min-height:11vmin;
}
.logo img{
    width:100%;
    margin-left:2em;

}
.logotext{
    font-size:1.8vw;
    font-family:'LatoRegular',serif;
    color:#fff;
    line-height: 100%;
    text-align: right;
}

nav{
    align-self: center;
    width:100%;
    margin-left:2vmin;
}
nav>ul{
    display:flex;
    list-style: none;
    justify-content: space-around;

}
nav li {
    font-size:1.7vmax;
}
nav a {
    display: inline-block;
    text-decoration: none;
    color:#fff;
    padding-bottom: 1px;
}
nav a:after{
    content: '';
    display: block;
    margin: auto;
    height: 2px;
    width: 0;
    background: transparent;
    transition: width .5s ease, background-color .5s ease;
}
nav a:hover:after{
    width: 100%;
    background: #ff5600;
}


.building{
    height:83vh;
    margin-top:17vh;
    overflow: hidden;
    background: linear-gradient(to right, rgba(10,10,3,100),transparent 100% ), url("../img/building_back.png") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

h2{
    padding:40vh 0 0 5vw;
    font-size:7vmin;
    color:#fff
}
.submitButton{
    font-family:'LatoLight',serif;
    margin:5vh 0 0 5vw;
    text-transform: uppercase;
    border:0;
    font-size:3vmin;
    color:#fff;
    padding:0.5em 0.6em;
    background: #ff5600;
    cursor:pointer;
}
.building a{
    display: inline-block;
    text-decoration: none;
    color:#fff;
    padding-bottom: 1px;
    cursor:default;

}
.studying,.entry_video{
    background: #574dd8;
}
.white{
    color: #fff;
}
.blue{
    color:#1e1378;
}
.blue_n{
    color:#574dd8;
}
.studying, .abilities{
    display:flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
h1{
    font-size:5vmax;
    font-family: 'LatoRegular',serif;
    margin-bottom:20vh;
}
.triple_list{
    list-style: none;
}
.triple_list_item{
    font-size:2.4vmax;
    margin:1.5vh;
}
.five_steps{
    padding:5vh 0 0 5vw;
}
.entry_form{
    display:flex;
    flex-direction: column;
}
.pre-query{
    padding:0;
    margin: 10vh auto;
    color:#ff5600;
    font-family:'LatoBold',serif;
    font-size: 8vh;
}
form div{
    display:flex;
    flex-direction: column;
}
.endButton{
    flex-direction:row;
    justify-content:center;
}
form input{
    min-width:30vw;
    align-self: center;
    background-color: #e4e2fb;
    min-height:8vh;
    margin:3vh;
    padding:0.5vmin 2vmin;
    border:1px solid #e4e2fb;
    font-family: "LatoLight",serif;
    font-size:4vmin;
}
form input:focus{
    border: 1px solid #574dd8;
}
.endButton .submitButton{
    min-width: 0;
    margin:2em 0;
    padding:0 2vw;
    font-size:4vmin;
}

section{
    height:100vh;

}
/* Vstup page */

aside{
    position:fixed;
    top:17vh;
    height:83vh;
    background: #ebebeb;
    display: flex;
    justify-content: center;
}
aside ul{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}
aside ul>li{
    text-align: start;
    list-style: none;
    margin:3vh 2em;
}
aside a {
    text-decoration: none;
    color:#000;
    font-size:1.7em;
}


/*Hamburger */


#showLeft{
    left:5%;
}

.hamburger {
    display:none;
    position: absolute;
    top: 6.3vh;
    left: 3vw;
    cursor: pointer;
    transition-property: opacity, filter;
    transition-duration: 0.15s;
    transition-timing-function: linear;
    font: inherit;
    color: inherit;
    text-transform: none;
    background-color: transparent;
    border: 0;
    overflow: visible; }
.hamburger:hover {
    opacity: 0.7; }

.hamburger-box {
    width: 5.8vw;
    height: 10px;
    display: inline-block;
    position: relative;
}

.hamburger-inner {
    display: block;
    top: 50%;
    margin-top: -2px; }
.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    width: 6vmin;
    height: 2px;
    background-color: #fff;
    border-radius: 4px;
    position: absolute;
    transition-property: transform;
    transition-duration: 0.15s;
    transition-timing-function: ease; }
.hamburger-inner::before, .hamburger-inner::after {
    content: "";
    display: block; }
.hamburger-inner::before {
    top: -1.5vh; }
.hamburger-inner::after {
    bottom: -1.5vh; }

.hamburger--squeeze .hamburger-inner {
    transition-duration: 0.075s;
    transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19); }
.hamburger--squeeze .hamburger-inner::before {
    transition: top 0.075s 0.12s ease, opacity 0.075s ease; }
.hamburger--squeeze .hamburger-inner::after {
    transition: bottom 0.075s 0.12s ease, transform 0.075s cubic-bezier(0.55, 0.055, 0.675, 0.19); }

.hamburger--squeeze.is-active .hamburger-inner {
    transform: rotate(45deg);
    transition-delay: 0.12s;
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
.hamburger--squeeze.is-active .hamburger-inner::before {
    top: 0;
    opacity: 0;
    transition: top 0.075s ease, opacity 0.075s 0.12s ease; }
.hamburger--squeeze.is-active .hamburger-inner::after {
    bottom: 0;
    transform: rotate(-90deg);
    transition: bottom 0.075s ease, transform 0.075s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1); }



.cbp-spmenu {
    background: #ebebeb;
    position: fixed;
    height:83vh;
    opacity:0.95;
}


.cbp-spmenu-horizontal {
    width: 100%;
    left: 0;
    z-index: 95;
    overflow: hidden;
}


/* Horizontal menu that slides from the top or bottom */

.cbp-spmenu-top {
    top: -83vh;
    display:none;
}

.cbp-spmenu-top.cbp-spmenu-open {
    top: 17vh;

}
.cbp-spmenu-top ul{
    display:flex;
    flex-direction: column;
    list-style: none;
    margin-top:3vh;
    text-transform: uppercase;
}
.cbp-spmenu-top li{
    margin:2vmin;
    align-self: center;
    text-align: center;
}
.cbp-spmenu-top a{
    color:#000;
    font-family: LatoRegular,serif;
    text-decoration: none;
}

.cbp-spmenu{
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#SuccessMessage, #ErrorMessage{
    display: none;
    text-align: center;
    color:#ff5600;
    font-size:4vmin;
    margin:14em 0 4em;
}

#loading-spinner {
    display:none;
    text-align: center;
}

#ErrorMessage{
    color:red;
}

.videoKVP{
    position:relative;
    display:flex;
    flex-direction: column;
    justify-content: center;
    align-self:center;
    width:70vw;
    overflow:hidden;
    height:75vh;
    margin:5vh auto;
}
.videoKVP iframe, .videoKVP object, .videoKVP embed{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:75%;
}


@media(max-width:960px){
    .hamburger{
        display:inline-block;
    }
    header{
        position:fixed;

    }
    nav {
        display:none;
    }
    .logo_block{
        padding:0;
        margin:0;
        width:100%;
        display:flex;
        justify-content: center;
    }
    .logo_block .col-90{
        width:100%;
    }
    .cbp-spmenu-top{
        display:block;
    }
    .logotext{
        width:100%;
        font-size:3vmax;
        text-align: center;
    }
    .logo{
        position:absolute;
        right:2vw;
        width: 10vmin;
        height:auto;
    }
    .logo img{
        margin:0;
    }
    .hamburger{
        position:fixed;
        z-index: 500;
    }

}


/* media queries */
@media (max-width: 600px) {
    .col-50{
        width:100%;
    }
    .col-45{
        width:80%;
    }
    nav li{
        font-size:3vmin;
    }
    .pre-query, .five_steps{
        text-align: center;
    }
    h1{
        font-size:7.5vmax;
    }
    .triple_list_item{
        font-size:4.7vmax;
    }
    h2{
        display:block;
        text-align: center;
        font-size:7vmax;
        padding:0;
    }
    .videoKVP{
        margin:0.5vh auto 0vh;
        width:95vw;
    }
    .building {
        background: linear-gradient(to right, rgba(10, 10, 3, 0.7), rgba(10, 10, 3, 0.7) 100%), url("../img/building_back.png") no-repeat center center fixed;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    .endButton .submitButton{
        padding:1vh 6vw;
        font-size:3.5vmax;
    }
    .submitButton{
        margin:5vh 0 0;
        font-size: 3.5vmax;
    }
    form input{
        min-width: 75vw;
        font-size:4vmin;
        color:#000;
    }
    form input::placeholder, form input::-moz-placeholder, form input:-ms-input-placeholder, form input:-moz-placeholder{
        color:#000;
    }


}


@media handheld, only screen and (max-width: 600px) {
    .building { background-attachment: initial !important; }
}
